/*
Theme Name:         YIPs Child
Description:        Child theme for YIPs
Version:            1.1
License:            MIT License
License URI:        http://opensource.org/licenses/MIT
Text Domain:        webelieve
Template:           webelieve
*/

.topbar {
	background: #ffffff;
	padding-top: 25px;
}

.header__logo {
	float:left;
	margin-top: -20px;
}

.event__info {
	color: #ddd;
}

.event__status {
	background: rgba(100, 119, 177, 0.5);
}

.event__item.js-event-item {
	border: 5px solid;
}

.we-main.layout-1, .we-main.layout-2 {
	background: #ffffff;
}

.btn--border-brand, .btn--border-brand:hover {
	color: #ff9b71;
	border: 2px solid #ff9b71;
}

.nextevent.nextevent--countcircles, 
.nextevent.nextevent--countcircles .nextevent__name, 
.nextevent.nextevent--countcircles .nextevent__name:hover,
.nextevent.nextevent--countcircles .countdown__label {
	color: #fff;
}
.nextevent.nextevent--countcircles .countdown__label {
	background: transparent;
}

.event--details .event__detail-mail {
	margin-left: 0px;
}

.header__row {
/*	position: inherit;*/
}

ul.branchlist {
    list-style: none;
    padding-left: 0px;
}

ul.branchlist > li {
    border-bottom: 1px solid #8c8c8c;
    color: #8c8c8c;
}

a {
	color: rgb(255, 155, 113);
}

.footer__column:nth-child(3) div:not(:first-child) h4,
.footer__column:nth-child(4) div:not(:first-child) h4 {
	height: 0px;
	margin: 0px;
}

.footer__column:nth-child(3) img,
.footer__column:nth-child(4) img {
	max-width: 150px !important;
}

.footer__column:nth-child(3) div.widget__content,
.footer__column:nth-child(4) div.widget__content {
	text-align: center;
}
.toolbar--v2 .toolbar__wrap {
	background: transparent;
}
.toolbar--v2 .toolbar__icon-user {
	padding-top: 5px;
}
.toolbar.js-toolbar.js-toolbar.toolbar--v2 {
	min-height: 70px;
}

.nav__link {
	font-size: 1.6em;
}

.nav--v2 .nav__item--lvl-1 {
	padding: 20px 0;
}

.btn--flat {
	box-shadow: 0 5px 0 #666699;
	-webkit-box-shadow: 0 5px 0 #666699;
}

.nav__item--lvl-1 > .nav__link {
	color: #222;
}

@media (max-width: 1199px) {
	.topbar__row .nav--dark .nav__item--lvl-1 {
		display: none;
	}
}


.header--v2 .header__row {
	display: none;
}

.header--sticky .header__row .nav--dark {
	display: block !important;
}

.nav__item {
	padding: 0px 0px 25px 0px;
}

.post.post--recent h4.post__name {
	font-weight: 400;
	font-size: 1em;
}

.tp-title-wrap {
	display: none;
}

.widget--card, .widget--sidebar {
	box-shadow: 0 0 12px rgba(40,43,49,.1);	
    -webkit-box-shadow: 0 0 12px rgba(40,43,49,.1);
    border-radius: 12px;
    overflow: hidden;
}

.main--subpage {
	background-size: cover;
}
.slider--v7 .slick-dots {
	bottom: 10px;
}

.slider--v7 .slick-dots li {
	margin: 0 6px;
}
.slick-dots li button, .slick-dots li button:before {
	height: 5px;
	width: 5px;
}

.slider--v7 .slick-dots li button:before {
	font-size: 6px;
}

.slick-dots li {
	width: 1px; 
	height: 1px;
}

.slider--v7 .slick-dots li.slick-active button:before {
	font-size: 10px !important;
}
.toolbar__auth-item, .toolbar__cart {
    position: relative;
    height: 25px;
}

.toolbar__item {
	margin-right: 0px;
}
.button.checkout.wc-forward {
	float: right
}

.woocommerce-mini-cart-item.mini_cart_item img {
	display: none;
}

ul.woocommerce-mini-cart.cart_list.product_list_widget {
    list-style: none;
    margin-left: 0px;
    padding-left: 5px;
}

.woocommerce-mini-cart-item.mini_cart_item a.remove {
	float:right;
}

.toolbar__auth-item a.btn--flat-rounded {
	text-transform: initial;
}

.social--footer .social__item {
	margin-right: 5px;
}

svg.no-content__icon {
    display: none;
}

.woocommerce .woocommerce-error {
	background: #FF0000 !important;
}

.variations .label {
	color: #6477b1;
}

#tab-additional_information {
	display: none;
}

.woocommerce .button:not(.products__basket) {
	padding: 8px 20px !important;
}

.woocommerce-mini-cart-item.mini_cart_item {
	font-size: 14px;
}

.tribe-events-single-event-description.tribe-events-content {
    background: #FFF;
}

.post table, .post th, .post td {
    border: 1px solid #fff;
}

#tribe-events {
	padding: 0 20px;
    background: #FFF;
}

@media (max-width: 767px){
	.header--sticky {
	    position: relative !important;
	}

}